#!/usr/bin/env python
"""
_RecoMergeJobLifetime_

T0Mon query: used to produce RECO merge statistical plots 
"""

## from T0 import Globals

from T0.DAS.Database.Oracle.Timing.JobLifetime import JobLifetime

class RecoMergeJobLifetime(JobLifetime):
    """
    retrieve stats of RECO merge job life times

    """
##     self.subscription = Globals.retrieveMergeSubscription()
    fileset = "Mergeable"
    datatier = "RECO"
