#!/usr/bin/env python
"""
_MarkStreamersUsed_

Oracle implementation of MarkStreamersUsed

"""

__revision__ = "$Id: MarkStreamersUsed.py,v 1.1 2010/08/03 10:05:34 hufnagel Exp $"
__version__ = "$Revision: 1.1 $"

from WMCore.Database.DBFormatter import DBFormatter


class MarkStreamersUsed(DBFormatter):

    sql = """UPDATE streamer SET used = 1
             WHERE streamer_id = :id"""

    def execute(self, binds, conn = None, transaction = False):

        self.dbi.processData(self.sql, binds, conn = conn,
                             transaction = transaction)
        return
