#!/usr/bin/env python
"""
_Information on the Repack configuration optionally filtered by run and dataset_


"""

from T0.DAS.Database.Oracle.Configs.RecoDatasetConfig import RecoDatasetConfig

class RepackDatasetConfig(RecoDatasetConfig):
   
     
   sqlSelection="""ct.run_id as run,ct.proc_version, """
   table= " repack_config "
   sql="""SELECT \
     %s \
     ds.name as primary_dataset \
     FROM  %s ct \
     inner join primary_dataset ds on (ds.id = ct.primary_dataset_id) \
     WHERE %s """