#!/usr/bin/env python
"""
_InCompleteRuns_

Monitoring DAO classes for Runs in WMBS
"""
__all__ = []
__revision__ = "$Id: IncompleteRuns.py,v 1.1 2010/03/17 15:22:44 sryu Exp $"
__version__ = "$Revision: 1.1 $"

from WMCore.Database.DBFormatter import DBFormatter

class IncompleteRuns(DBFormatter):
    
    #TO: check what else is needed for return item
    sql = """SELECT run_id FROM run  
                INNER JOIN run_status  ON run.run_status = run_status.id 
             WHERE run_status.status != 'Complete' """
             
    def execute(self, conn = None, transaction = False):
        """
        _execute_

        Execute the SQL for the given reco_status list and then format and return
        the result.
        """
        result = self.dbi.processData(self.sql, {}, conn = conn,
                                      transaction = transaction)
        
        return self.formatDict(result)