#!/usr/bin/env python
"""
_number of total files used in express processing_
T0Mon: % in the front page

"""

from T0.DAS.Database.Oracle.Stats.GeneralNumStat import GeneralNumStat

class NumExpressTotal(GeneralNumStat):
    sql="""SELECT rlm.run as run_id, COUNT( DISTINCT rlm.fileid ) as count
FROM wmbs_file_runlumi_map rlm
INNER JOIN wmbs_fileset_files fsf ON ( fsf.fileid = rlm.fileid )
WHERE fsf.fileset = (SELECT id FROM wmbs_fileset WHERE name ='ExpressMergeable')
AND rlm.run>= :lowRunId
AND rlm.run <= :highRunId
GROUP BY rlm.run
ORDER BY rlm.run 
"""