#!/usr/bin/env python
"""
_Get the number of streamers grouped by run_
T0Mon: % in the front page [and actual number in the 'streamers' column]
"""

from T0.DAS.Database.Oracle.Stats.GeneralNumStat import GeneralNumStat
class NumStreamers(GeneralNumStat):
  sql="""SELECT s.run_id,COUNT(*) as count FROM streamer s
         WHERE  s.run_id >= :lowRunId
         and s.run_id <= :highRunId 
           GROUP BY s.run_id 
           ORDER BY s.run_id"""