"""
__heartbeats__
"""
from Table import *
from time import *
import threading
from TableContents import content


class HeartThread(tableThread):
    def __init__ ( self,DASUrl):
      self.table=Heartbeats(DASUrl)
      threading.Thread.__init__ (self)
########################################################################################################

class HeartContent(content):
   URL="heartbeats"
########################################################################################################

class Heartbeats(Table):
  name='heartbeats'
  readAlarms=True
  
  def __init__(self,DASUrl):
    heartContent=HeartContent()
    if self.readAlarms:
       heartContent.URL='heartbeatswithalarms'

    Table.__init__(self,DASUrl,heartContent)
    self.waitEndFetching()
    #conversion from general time to delay
    #print "DATA="+str(self.data)
    for i in range(len(self.data)):
         time =self.data[i].get('last_updated')
         try:
            #print time
            kk=mktime(localtime())-time
            self.data[i]['last_updated']=kk
            #strftime("%H:%M:%S", gmtime(kk))
            ##I save  the time in seconds from Unix epoch
         except Exception, e:
           self.data[i]['last_updated']="time error"
           pass
  
  
  def getTableCode(self):
      tableTop="""<table border="0" cellspacing="2">
      <tbody><tr><th colspan="%s">Time from component's last heartbeat
          <div id="heartlink" align="right"><a href="javascript:loadXMLDoc('heart','heart')" title="Refresh"> <img src="imgs/reload.png"  alt="" style="border: 0px none;" height="16"></a></div>
       </th> </tr><tr>"""%(len(self.data))
      tableBody=""
      for i in range(len(self.data)):
         try:
          alarmtime=self.data[i]['alarm_time']
         except:
           alarmtime=5*60
         lup = self.data[i]['last_updated']
         server = self.data[i]['name']
         if (lup>(24*60*60)):
               plup=strftime("%d days %H:%M:%S", gmtime(lup))
         else: plup=strftime("%H:%M:%S", gmtime(lup))
         if (lup>(alarmtime)): rgb = "red"
         else: rgb= "white"
         tableTop +="""<td style="background-color: rgb(185, 208, 222);"> """+str(server)+"</td>"
         tableBody+="""<td style="background-color: """ +rgb +"""">"""+str(plup) +"</td>"
      return tableTop+ "</tr><tr>"+tableBody +"</tr></tbody></table>"
  
  def getHeartbeats(self):
    return self.data
 
