
import Utils
from Table import Table
from HTTPfetcher import *
import threading,PlotLib,PlotContents,base64


class plotThread(threading.Thread):
    
    res=""
    def __init__ ( self,DASUrl,plotfairyUrl, content):
     try:
      self.table=PlotCode(DASUrl,content)
      self.table.plotfairyUrl=plotfairyUrl
      threading.Thread.__init__ ( self )
     except ConnectionException:
       print "Plot Connection Exception"
       raise
     
    def run(self):
       self.res=self.table.getCode()
 
    def getHTML(self):
         return self.res
      
#############################################################################
from PlotLib import EmptyPlotException
class PlotCode(Table):    
        
   def getCode(self,data={}):
      """
      Plot Code generation for the fetched data [data may be passed as parameter]
      """
      #### clean old files from the cache
      Utils.removeTempFiles(lambda x: x.startswith('jsonData-') and x.endswith('.json') and Utils.fileOlderThan(x,280)  and True or False )
      Utils.removeTempFiles(lambda x: x.startswith('jsonData-') and x.endswith('.png')  and Utils.fileOlderThan(x,280)  and True or False )


      fileName=self.content.getFileName()
      #print "Filename =" +fileName 
      
      if Utils.existsFile(fileName+'.png'):
        options=self.content.getOptionsPanel()
        return options+"""<BR/><a href="%s"> <img border="0" name="" src="%s"  width="400px" height="300px"></a>"""%('static?file='+fileName+'.png','static?file='+fileName+'.png')
        
      if data=={}:
          self.waitEndFetching()
          data=self.data
          
      try:
          # create plot object         
          plot= self.content.makePlotOn(data,self.plotfairyUrl)
          # save plot on file
          plot.saveData(fileName)
          options=self.content.getOptionsPanel()
          iconfile = open('var/'+fileName+'.png')
          icondata = iconfile.read()
          
          icondata = base64.b64encode(icondata)
          return options+"""<BR/><a href="%s" > <img border="0" name="" src="%s"  width="400px" height="300px"></a>"""%('data:image/png;base64,'+icondata,'data:image/png;base64,'+icondata )
          
          #return options+"""<BR/><a href="%s" > <img border="0" name="" src="%s"  width="400px" height="300px"></a>"""%('static?file='+fileName+'.png','static?file='+fileName+'.png')
      except EmptyPlotException, epe:
        return self.content.getOptionsPanel()+"<B>Empty Plot</B>"
      except Exception, e:
        print e
        return "Error building the plot "

##########################################################################################
