"""
__run_details__
special table for the run detail table
"""
from Table import Table
from HTTPfetcher import *
#import threading
from TableContents import *

#class RunDetThread(tableThread):
    #def __init__ ( self, DASUrl,content):
      #self.table=RunDetails(DASUrl,content)
      #threading.Thread.__init__ ( self )
#################################################################################################



class RunDetails(Table):
  #name="runsDetails"
  numDetails=['numexprcompleted','numexpresstotalstreamers','numrepacktemp','numrepackcompleted','numrepackmergedexported','numrecotemp','numrecocompleted','numrecomergedexported','numalcatemp','numalcacompleted','numalcamergedexported','numstreamers','numexpresstotal','numrepackedtotal','numrepackmerged','numrecotemptotal','numrecototal','numrecomerged','numalcatemptotal','numalcatotal','numalcamerged']
#,]'numexpressmerged','numexpressmergetotal'
    
  def __init__(self,DASUrl,content):
    self.DASUrl=DASUrl
    self.content=content
    #print "RUNdet= page:"+self.content.page
    Table.__init__(self,DASUrl,content)
    self.waitEndFetching()
    self.runs = self.data
    
    self.Nruns=len(self.runs)
    self.content.size=self.Nruns
    self.data=[]
    
    
    self.downLimit=content.downLimit
    self.upLimit=content.downLimit+min(self.content.tableStepSize,self.Nruns-content.downLimit)
    try:
     self.higherRun=self.runs[self.downLimit]['run']
     self.lowerRun=self.runs[self.upLimit-1]['run']
    except:
     return
    
    #fetch statsNum information
    threads=[]
    self.tablesData={}
    for url in self.numDetails:
         t=  fetchingThread(DASUrl,url+'?lowerrunid='+str(self.lowerRun)+'&higherrunid='+str(self.higherRun), self.tablesData)
         threads.append(t)
         t.start()
    for t in threads:
       t.join()
    for url in self.numDetails:
      setattr(self,url, self.tablesData[url+'?lowerrunid='+str(self.lowerRun)+'&higherrunid='+str(self.higherRun)])
      #print "NUM_INFO:"+str(getattr(self,url))
    self.content.title=content.title%(str(self.Nruns))
    try: #if I am trying to open a page with 0 values it raises an exception!
     
     for i in range(self.downLimit,self.upLimit):
       run=self.runs[i]['run']
       f=HTTPfetcher(self.DASUrl+'runfilesdetails?run='+str(run))
       singleRunData=f.fetchUrl()
       if singleRunData!=[]:
        #updating single run properties
        for attr in self.numDetails:
         singleRunData[0].update({attr:self.getAttrByRun(getattr(self,attr),run)})
        self.data+=singleRunData 
       else: self.data=[]
    except Exception, e:
           #  if there are exceptions here, check the column DAS queries and their results!!!
           #  Every query MUST return a 'run_id' value and a 'count' one
           print "Column generation error: check DAS queries and their results!"
           print "Exception:"+ str(e) 
           self.data=[] 
           
     
          

  def getAttrByRun(self,valueList, run):
     index=self.binary_search(valueList,run,'run_id')
     #print "INDEX="+str(index)
     if index>=0:
        return valueList[index]
     #not in the list: value=0
     return {'count':0,'run_id':run}
  
  
  def binary_search(self,a, x, attrName, lo=0, hi=None):
    if hi is None:
        hi = len(a)
    while lo < hi:
        mid = (lo+hi)//2
        midval = a[mid][attrName]
        #print "MIDVAL="+str(midval) + "   "+str(x)
        if midval < x:
            lo = mid+1
        elif midval > x: 
            hi = mid
        else:
            return mid
    return -1
