#!/usr/bin/env python
"""
_InsertSplitLumis_

Oracle implementation of InsertSplitLumis

"""

__revision__ = "$Id: InsertSplitLumis.py,v 1.1 2011/01/05 22:59:26 hufnagel Exp $"
__version__ = "$Revision: 1.1 $"

from WMCore.Database.DBFormatter import DBFormatter


class InsertSplitLumis(DBFormatter):

    sql = """INSERT INTO lumi_section_split_active
             (RUN_ID, LUMI_ID, STREAM_ID)
             VALUES (:run_id, :lumi_id, :stream_id)"""

    def execute(self, binds, conn = None, transaction = False):

        self.dbi.processData(self.sql, binds, conn = conn,
                             transaction = transaction)
        return
