#!/usr/bin/env python
"""
_InsertRepacked_

Functions for inserting details about a repacked file.
"""

__revision__ = "$Id: InsertRepacked.py,v 1.31 2010/09/03 21:52:44 hufnagel Exp $"
__version__ = "$Revision: 1.31 $"

import logging

def repackedStreamerAssoc(dbConn, wmbsStreamerList):
    """
    _repackedStreamerAssoc_

    Associate input streamer files to output WMBS files

    (even though the name is repacked, also covers express

    """
    streamerQuery = """INSERT INTO repack_streamer_assoc (repacked_id, streamer_id)
                       VALUES (:REPACKED_ID, :STREAMER_ID)
                       """

    bindVarList = wmbsStreamerList
    dbConn.execute(streamerQuery, bindVarList)
    return
