"""
HTML packege
All the functions in this pacakge are made to present the results of the TableContets/PlotContents

TO DO: more comments
      fix order in methods 
"""
from time import strftime,gmtime
from datetime import *
from Parameters import SourceParameter
MAX_SIZE=1000

def makeUrlForPage(paramDict,pageFunc):
  res=""
  for k,v in paramDict.items():
    res+=k+'='
    if k=='page': v=pageFunc(v)
    if v!=None: res+=str(v) 
    res+='&'
  return '?'+res

####################################################### common table function
def tableHead(colspan,title):
  return """<table border="0" cellspacing="2">
              <tbody><tr><th colspan="%s"  align="center" > %s <BR/>%s</th></tr>"""%(str(colspan),title,datetime.now().strftime("%Y-%m-%d %H:%M:%S"))


def columnTitleBar(columns):
  row="<tr>" 
  for c in columns:
    row+="""<td class="columnTitle"> """+c.colName+"</td>" 
  row+="</tr>"
  return row

def tableBody(data,colDecorators):
  tableBody=""
  global MAX_SIZE
  for i in range(min(len(data),MAX_SIZE)): #line in data:
    line=data[i]
    ### making a row
    tableBody+="<tr>"
    bkground=""
    if i%2==0: bkground=""" class="white" """
    for col in colDecorators:
      try: 
        tableBody+="<td"+bkground+">"+col.decorator(line)+"</td>"
      except Exception, e:
        print "Exception: "+str(e) +"  "+str(line)
        tableBody+="<td"+bkground+">"+"No column attribute found"+"</td>"    
    tableBody+="</tr>"
  return tableBody
      
def tableFoot():
  foot= "</tbody></table>"
  return foot


        


####################################################################3
comboBoxInit=""" Page: <select name="%sPages" id="%sPages" 
                 onchange="javascript:loadXMLDoc('%s','%s','%slinks','Loading page: '+this.options[this.selectedIndex].value)" >"""
                 
def simpleCombo(content,printFunction=lambda x: str(x+1)):
  """ make selection combobox
  """
  pageCombo=""
  try:
    pageN=content.tableSize// content.tableStepSize
    if content.tableSize % content.tableStepSize >0: pageN=pageN+1
    comboSelectionUrl=makeUrlForPage(content.parameterDict,lambda x:"""'+this.options[this.selectedIndex].value+'""")
    pageCombo=comboBoxInit%(content.name,content.name,
                            content.name,'/T0Mon/table/'+content.name+comboSelectionUrl,content.name)
    for i in range(0,pageN):
      if i+1==content.parameterDict['page']:
        selected="""selected="selected" """
      else: selected=""
      pageCombo+=""" <option value="%d" %s>%s</option>"""%(i+1,selected,printFunction(i))
        
    pageCombo+="</select>"
  except Exception, e:
    print e
    pass    
  return pageCombo
        
def RunDetailsCombo(content):
  """
   Run Details needs a special combo box:
  the run # are taken from the content.lastruns and they have index x*tableSize and min((x+1)*tablesize-1,size-1)
  """
  return simpleCombo(content,lambda x: "%d [%d-%d]"%(x+1,content.lastruns[x*content.tableStepSize]['run'],content.lastruns[min((x+1)*content.tableStepSize-1,content.tableSize-1)]['run']))
################################################################
def dummy(content,data):
  """
  dummy method, used for testing
  """
  return str(data)

def SimpleTable(content,data):
  """
  HTML Code generation for a simple table.
  No page selection, no refreshing button [example: History Page Tables]
  """
  table=tableHead(len(content.colDecorators),content.title)
  
  table+=columnTitleBar(content.colDecorators)
  table+=tableBody(data,content.colDecorators)
  table+=tableFoot()
  return table
      
      
def HeartbeatsTable(content,data):
  """
  This special table prints the  Heartbeats
  """
  tableTop="""<table border="0" cellspacing="2">
      <tbody><tr><th colspan="%s">Time from component's last heartbeat
          <div id="heartlink" align="right"><a href="javascript:loadXMLDoc('heart','/T0Mon/table/Heartbeats?')"
           title="Refresh"> <img src="/T0Mon/static/imgs/reload.png"  alt="" style="border: 0px none;" height="16" /></a></div>
       </th> </tr><tr>"""%(len(data))
  tableBody=""
  for i in range(len(data)):
    try:
      alarmtime=data[i]['alarm_time']
    except:
      alarmtime=5*60
    lup = data[i]['last_updated']
    server = data[i]['name']
    if (lup>(24*60*60)):
       plup=strftime("%d days %H:%M:%S", gmtime(lup))
    else: plup=strftime("%H:%M:%S", gmtime(lup))
    if (lup>(alarmtime)): rgb = "red"
    else: rgb= "white"
    tableTop +="""<td class="columnTitle"> """+str(server)+"</td>"
    tableBody+="""<td style="background-color: """ +rgb +"""">"""+str(plup) +"</td>"
  return tableTop+ "</tr><tr>"+tableBody +"</tr></tbody></table>"
  
def LongTable(content,data,comboFunction=lambda x:simpleCombo(x)):
  """
  HTML Code generation for a simple table.
  No page selection, no refreshing button [example: History Page Tables]
  """
  GENERAL_TABLE_RELOAD_LINK=""" <a href="javascript:loadXMLDoc('%s','/T0Mon/table/%s','%slinks')">%s</a> """
  table=tableHead(len(content.colDecorators),content.title)
  table+=columnTitleBar(content.colDecorators)
  table+=tableBody(data,content.colDecorators)
  
  linksCode="""<tr><td  colspan=" """+str(len(content.colDecorators)) +""""  align="center" class="columnTitle">"""
  linksCode+="<div id=\""+content.name+"links\">"
  contentName=content.name
        
  linksCode+="""<table  width="100%"><tr><td class="columnTitle">"""
  #### Previous Values Link  
  if content.parameterDict['page']>1:
    options=makeUrlForPage(content.parameterDict,lambda x:x-1)
    linksCode+=GENERAL_TABLE_RELOAD_LINK%(contentName,contentName+options,contentName,'<img src="/T0Mon/static/imgs/back.png" border="0" width="20" />')+"&nbsp;&nbsp;&nbsp; "
  ##make combo box
  linksCode+=comboFunction(content)
  
  #### Next Values Link
  if content.parameterDict['page']<=(content.tableSize// content.tableStepSize):  
     options=makeUrlForPage(content.parameterDict,lambda x:x+1)
     linksCode+=""+GENERAL_TABLE_RELOAD_LINK%(contentName,contentName+options,contentName,'<img src="/T0Mon/static/imgs/next.png" border="0" width="20"/>')
  linksCode+="</td></tr></table>"
  linksCode+="</div></td></tr>"
  table+=linksCode+tableFoot()
  return table
  
def RunDetailTable(content,data):
  """
  Run Detail table is a special long table because we want to show the run # in the combobox
  """
  return LongTable(content,data,RunDetailsCombo)

#######################################################################################
def simpleStatTable(content,data):
  """
  this code is the decorator of a single statistical summary
  since the final status were different in the OLD schema there is an easy option to change the default values (Acquired,Failure,Completed)
  The display order is given by the list content.tableStatuses
  """
  runOption=""
  if content.parameterDict['run_id']!=None:
    runOption=str(content.parameterDict['run_id'])
  tableCode="""<table border="0"><tbody><tr><th colspan="2">%s </th></tr>"""%(content.title)
  for status in content.tableStatuses:
    if data!=None:
      try:
        i=getIndexOfStatus(data,content.attrStatus,status)
        if i==None: print " Impossible to find "+ status +"  in "+str(data)
        tableCode+="""<tr><td class="white">%s</td><td class="white"><a href="%s">%s</a></td></tr>"""% (status,content.link%(runOption,status),str(data[i][content.attrCount]))    
      except Exception, e:
        print "Exception: "+str(e)
  tableCode+=tableFoot()
  return tableCode
      
def getIndexOfStatus(listOfDict,key,value):
  """
   Since I want to use an external order I need to fetch for a key, its dictionary index in the list.
   This is what this method does.
  """
  i=0
  while i<len(listOfDict):
    if str(listOfDict[i][key]).lower()==value.lower(): return i
    i=i+1
  return None        
########################################################## History page  methods
def TableLayers(content,data):
  """
  This method is used to produce the HTML of the history page
  The 'layers' are tables with 4 sub tables in a row
  """
  res=""
  first=content.parameterDict['source']
  #make the blue border around the source-table
  data[first]="<table style=\"border: 5px solid blue;\"><tr><td>"+data[first]+ "</td></tr></table>"
  res+=data['StreamerFiles']
   
  res+=makeLayer("Express",data,'expressBG')
  res+=makeLayer("Repack", data,'repackBG')
  res+=makeLayer("Reco",   data,'recoBG')
  res+=makeLayer("Alca",   data,'alcaBG')
  return res
  
def makeLayer(prefix,tableData,CSSclass=""):
  code="<table  border=\"0\" >  <tr > <td class=\""+CSSclass+"\" colspan=\"4\" > <b>"+prefix+ " Data<b/></td></tr>"
  try:
     code+="<tr>"
     for suffix in ["Jobs","Files","MergeJobs","MergeFiles"]:
       tableName=prefix+suffix 
       code+="<td class=\""+CSSclass+"\">"+tableData[tableName]+"</td>"
     ###### special addition for DQM:
     if prefix=='Express':
        code+="<td class=\""+CSSclass+"\">"+tableData['DQMJobs']+"</td>"
     ############
     code+="</tr></table><br/>"
  except Exception, e:
     return ""
  return code  
#################################################################Plots methods
def simplePlot(content,data):
  """
  This method is used by statistical plots: returns 1 plot + its summary
  Pattern: Plot Decorator 
  """
  image=data
  summary=content.getSummary()
  return summary+"""<a href="%s" > <img border="0" name="" src="%s"  width="400px" height="300px" /></a>"""%('data:image/png;base64,'+image,'data:image/png;base64,'+image)


def allPlots(content,data):
  """
  This method is used by tier plots: returns 3 plots + 1 summary
  Pattern: Plot Decorator
  """
  images=data
  summary=content.getSummary()
  res="""<tr><td class="white">&nbsp;&nbsp;&nbsp;</td><td colspan="" class="white"><div align="center"> %s</div></td><td class="white">&nbsp;&nbsp;&nbsp;</td></tr><tr>"""%summary
  for image in images:
    res+="""<td><a href="%s" > <img border="0" name="" src="%s"  width="400px" height="300px" /></a></td>"""%('data:image/png;base64,'+image,'data:image/png;base64,'+image)
  res+="</tr>" 
  return res

def plotPanel(summary,plotName):
  res="""<a id="%sLabel" href="javascript:showAndHide('%sInfo','%sLabel','Show Options','Hide Options')">Show Options</a>"""%(plotName,plotName,plotName)
  res+="""<BR/><div id=%s style="display: none;" align="left">"""%(plotName+"Info") 
  res+= "<B>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Plot information:</B> <BR/>"+ summary +"</div>"
  return res
  