#!/usr/bin/env python
"""
_JobHandlerInterface_

"""

class JobHandlerInterface:
    """
    _JobHandlerInterface_
 
    """
    def __init__(self, dbConn, paDBConn, runConfigCache, stateChanger, daoFactory):
        """
        ___init___

        """
        self.t0astDBConn = dbConn
        self.paDBConn = paDBConn
        self.runConfigCache = runConfigCache
        self.stateChanger = stateChanger
        self.daoFactory = daoFactory

        return

    def handleSuccessfulJob(self, jobInfo, jobFiles):
        """
        _handleSuccessfulJob_

        """
        fname = "Tier0Accountant.JobHandlerInterface.handleSuccessfulJob"
        raise NotImplementedError, fname

    def handleFailedJob(self, jobInfo):
        """
        _handleFailedJob_

        """
        fname = "Tier0Accountant.JobHandlerInterface.handleFailedJob"
        raise NotImplementedError, fname

    def changeState(self, jobInfo, state):
        """
        _changeState_
        
        """
        fname = "Tier0Accountant.JobHandlerInterface.changeState"
        raise NotImplementedError, fname
